<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\LengthInch;

class LengthInchSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        LengthInch::create([
            'name' => '1.1/4',
        ]);
        LengthInch::create([
            'name' => '1.1/2',
        ]);
        LengthInch::create([
            'name' => '1.3/4',
        ]);
        LengthInch::create([
            'name' => '2',
        ]);
        LengthInch::create([
            'name' => '2.1/4',
        ]);
        LengthInch::create([
            'name' => '2.1/2',
        ]);
        LengthInch::create([
            'name' => '3',
        ]);
        LengthInch::create([
            'name' => '3.1/2',
        ]);
        LengthInch::create([
            'name' => '4',
        ]);
        LengthInch::create([
            'name' => '4.1/2',
        ]);
        LengthInch::create([
            'name' => '5',
        ]);
        LengthInch::create([
            'name' => '6',
        ]);
        LengthInch::create([
            'name' => '7',
        ]);
        LengthInch::create([
            'name' => '8',
        ]);
        LengthInch::create([
            'name' => '9',
        ]);
        LengthInch::create([
            'name' => '10',
        ]);
        LengthInch::create([
            'name' => '11',
        ]);
        LengthInch::create([
            'name' => '12',
        ]);
    }
}
